# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# Ignore Sanity CMS artifacts
.sanity

# dependencies
/node_modules
/.pnp
.pnp.js

# testing
/coverage

# next.js
/.next/
/out/

# production
/build

# misc
.DS_Store
*.pem

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.pnpm-debug.log*

# local env files
.env*

# vercel
.vercel

# visual studio code
.vscode

# credentials for local env
credentials-gsheet.json
# Devenv
.devenv*
devenv.local.nix

